Unauthenticated Denial of Service (DoS) vulnerability in the SonicOS due to buffer overflow leads to firewall crash

A vulnerability in SonicOS allows a remote unauthenticated attacker to cause Denial of Service due to buffer overflow, which leads to a firewall crash. This vulnerability affected SonicOS Gen 6 version 6.5.1.12, 6.0.5.3 and SonicOSv 6.5.4.v.
CVE: CVE-2020-5133
Last updated: Oct. 20, 2020, 8:56 a.m.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *